Activity log for bug #1509083

Date Who What changed Old value New value Message
2015-10-22 20:22:30 Robin Kluth bug added bug
2015-10-22 20:23:41 Robin Kluth description As suggested by Manfred Hampl, I open now a bug report from this question: I use Apache 2.4.7 with mod_proxy_fcgi which is affected of this bug: https://bz.apache.org/bugzilla/show_bug.cgi?id=54973 . Is it possible to backport this patch to 2.4.7 (fixed in 2.4.8, see link bottom page)? Would be nice to use timeouts higher than 30 seconds ;) My system is an up-to-date Ubuntu Server 14.04.3 LTS with Apache 2.4.7-1ubuntu4.8 Thanks in advance! As suggested by Manfred Hampl, I now open a bug report from this question: I use Apache 2.4.7 with mod_proxy_fcgi which is affected of this bug: https://bz.apache.org/bugzilla/show_bug.cgi?id=54973 . Is it possible to backport this patch to 2.4.7 (fixed in 2.4.8, see link bottom page)? Would be nice to use timeouts higher than 30 seconds ;) My system is an up-to-date Ubuntu Server 14.04.3 LTS with Apache 2.4.7-1ubuntu4.8 Thanks in advance!
2015-10-22 20:24:10 Robin Kluth description As suggested by Manfred Hampl, I now open a bug report from this question: I use Apache 2.4.7 with mod_proxy_fcgi which is affected of this bug: https://bz.apache.org/bugzilla/show_bug.cgi?id=54973 . Is it possible to backport this patch to 2.4.7 (fixed in 2.4.8, see link bottom page)? Would be nice to use timeouts higher than 30 seconds ;) My system is an up-to-date Ubuntu Server 14.04.3 LTS with Apache 2.4.7-1ubuntu4.8 Thanks in advance! As suggested by Manfred Hampl, I now open a bug report from this question: I use Apache 2.4.7 with mod_proxy_fcgi which is affected of this bug: https://bz.apache.org/bugzilla/show_bug.cgi?id=54973 . Is it possible to backport this patch to 2.4.7 (fixed in 2.4.8, see link @ bottom page)? Would be nice to use timeouts higher than 30 seconds ;) My system is an up-to-date Ubuntu Server 14.04.3 LTS with Apache 2.4.7-1ubuntu4.8 Thanks in advance!
2015-10-22 20:48:18 Robin Kluth bug watch added https://bz.apache.org/bugzilla/show_bug.cgi?id=54973
2015-10-22 20:48:18 Robin Kluth bug task added apache2
2015-10-22 23:45:14 Bug Watch Updater apache2: status Unknown Fix Released
2015-10-22 23:45:14 Bug Watch Updater apache2: importance Unknown Critical
2015-10-23 08:10:08 Robie Basak tags bitesize
2015-10-23 08:10:14 Robie Basak bug added subscriber Ubuntu Server Team
2015-10-23 08:10:22 Robie Basak nominated for series Ubuntu Trusty
2015-10-23 08:10:22 Robie Basak bug task added apache2 (Ubuntu Trusty)
2015-10-23 08:10:33 Robie Basak apache2 (Ubuntu Trusty): status New Triaged
2015-10-23 08:10:40 Robie Basak apache2 (Ubuntu): status New Fix Released
2015-10-23 08:10:48 Robie Basak bug added subscriber Robie Basak
2016-07-05 15:52:51  Christian Ehrhardt  apache2 (Ubuntu Trusty): status Triaged Incomplete